# User support

## End user support

As 2023, CC7, CS8, AlmaLinux8, AlmaLinux9, RHEL7, RHEL8, RHEL9 are supported by Linux team.

### First line support (SNOW / Company DCS)

### Second line support (SNOW / Company SERCO)

## Service manager support

### Datacentre

### ACC

### CCC
